[Bug 520870] [NEW] Sync python-geoclue 0.1.0-2 (universe) from Debian unstable (main)

Michael Bienia michael at bienia.de
Fri Feb 12 09:39:49 UTC 2010

Public bug reported:

Please sync python-geoclue 0.1.0-2 (universe) from Debian unstable

Changelog entries since current lucid version 0.1.0-1:

python-geoclue (0.1.0-2) unstable; urgency=medium

  * Urgency medium to fix RC bugs.
  * debian/control:
    - Build-depend on python-dbus and python-gobject (Closes: #569429).
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Luca Falavigna <dktrkranz at debian.org>  Thu, 11 Feb 2010 23:57:55

** Affects: python-geoclue (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Changed in: python-geoclue (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: python-geoclue (Ubuntu)
       Status: New => Confirmed

Sync python-geoclue 0.1.0-2 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list